### Method

# PapersView AnnotationsContext get_annots_model

#### Declaration [src]

    GListModel*
    pps_annotations_context_get_annots_model (
      PpsAnnotationsContext* self
    )

#### Description

No description available.

#### Return value

Type: A list model of `GObject`

The returned `GListModel`. The model is owned but the `PpsAnnotationsContext` and shall not be modified outside of it.

The returned data is owned by the instance.